3
Q:

A template was not provided. This is likely because you're using an outdated version of create-react-app. Please note that global installs of create-react-app are no longer supported.

/* Answer to: "A template was not provided. This is likely because you're using an outdated version of create-react-app." */

/*
  If you've previously installed create-react-app globally via npm
  install -g create-react-app, we recommend you uninstall the
  package using npm uninstall -g create-react-app to ensure that npx
  always uses the latest version.

  Use either one of the below commands:
  • npx create-react-app my-app
  • npm init react-app my-app
  • yarn create react-app my-app
*/
2
if react is installed globally, run this:
npm uninstall -g create-react-app

then run this:
npx create-react-app {directory name}
0

New to Communities?

Join the community